*,::before,::after{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --font-jost:'Jost', sans-serif,Arial, Helvetica;
    --light-cream-c:#fff7ed;
    --dark-cream-c:#ffedd5;
    --btn-c:#ea580c;
    /* --btn-c:#f054ace0; */
    --navy-c:#0f172a;
    --light-black:#555555;
    --yelow-c:#facc15;
    --call-icon-bg:#fec447;
    --mail-icon-bg:#9bd3d0;
    --location-icon-bg:#feccb5;
}
a{
  text-decoration: none !important;
}
.phone{
  background-color: var(--call-icon-bg);
}
.mail{
  background-color: var(--mail-icon-bg);
}
.location{
  background-color: var(--location-icon-bg);
}
html{
    font-size: 62.5%;
}
body{
  box-sizing: border-box;
  overflow-x: hidden;
}
section{
    padding:3.75rem;
}
.navbar{
    background-color: var(--light-cream-c);
    padding: 1rem !important;
}
.btn{
    font-family: var(--font-jost);
    font-size: 1.6rem;
    letter-spacing: .1rem;
    color: #fff !important;
    padding: .5rem 2rem;
    background-color: var(--btn-c) !important;
    border-radius: 0px !important;
    box-shadow: 4px 4px 1px 1px var(--navy-c);
}
.btn:hover {
    color: #f5f5f5 !important;
    background-color: var(--navy-c) !important;
    border-color: var(--bs-btn-hover-border-color);
    box-shadow: 4px 4px 1px 1px var(--btn-c);
}
/* --------------------------------- Upper - strip -------------------- */
.U-strip-container{
  background-color:#f9dfca;
  position: relative;
}
.U-strip-container::before {
  position: absolute;
  content: "";
  width: 35px;
  height: 100%;
  top: 0;
  left: -27px;
  background-color: #f9dfca;
  transform: skew(20deg);
}
.upper-strip .U-strip-container span h5{
  font-family: var(--font-jost);
  color: var(--navy-c);
  font-size: 2rem;
}
.upper-strip .U-strip-container ul{
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0;
  align-items: center;
  /* border: 1px solid red; */
}
.upper-strip .U-strip-container ul li{
  /* border: 1px solid black; */
  padding: 1rem;
}
.upper-strip .U-strip-container ul li a{
  text-decoration: none;
  /* border: 1px solid var(--light-cream-c); */
  padding: .5rem;
  /* background-color: var(--light-cream-c); */
}
.upper-strip .U-strip-container ul li a i{
  font-size: 1.7rem;
  color: var(--navy-c);

}
.upper-strip .U-strip-container ul li a:hover{
  background-color: var(--dark-cream-c);
  border: 1px solid var(--dark-cream-c);
}
.upper-strip .U-strip-container ul li a:hover i{
  color: var(--btn-c); 
}
/* ------------------------------------ Navbar - section ------------------------------- */

.navbar  img{
    width: 100%;
    max-width: 70px;
    height: 100%;
    vertical-align: middle;
    object-position: center;
    /* max-width: 250px; */
}

.navbar-nav .nav-item{
    padding: 0 1rem;
}
.navbar-nav .nav-item .nav-link{
    font-size: 1.5rem;
    color: var(--navy-c);
    font-family: var(--font-jost);
    text-transform: uppercase;
    padding: 0 .5rem;
    letter-spacing: 2px !important;
    letter-spacing: .1rem;
    font-weight: 450;
    position: relative;
}

.navbar-nav .nav-item .nav-link::after{
    content: "";
    position: absolute;
    background-color: var(--btn-c);
    height: 3px;
    width: 0%;
    left: 0;
    bottom: -10px;
}
.navbar-nav .nav-item .nav-link:hover::after{
    width: 100%;
    transition: 0.5s ease-out;
}
.navbar-nav .nav-item:hover .nav-link{
    color: var(--btn-c);
    cursor: pointer;
}

.navbar-collapse form button{
    font-family: var(--font-jost);
    font-size: 1.6rem;
    letter-spacing: .1rem;
    color: #fff;
    padding: .5rem 2rem;
    background-color: var(--btn-c);
    border-radius: 0px !important;
    box-shadow: 4px 4px 1px 1px var(--navy-c);
}
.navbar-collapse form .btn:hover {
    color: #f5f5f5 !important;
    background-color: var(--navy-c) !important;
    border-color: var(--bs-btn-hover-border-color);
    box-shadow: 4px 4px 1px 1px var(--btn-c);
}

/* ----------------- Sticky navbar ------------- */
.sticky{
  position: fixed !important;
  top: 0 ;
  left: 0 ;
  width: 100%;
  height: 8rem;
  padding: 0;
  box-shadow: 0 0 2rem 0 rgba(0,0,0,0.1);
  z-index: 1000;
}
.sticky .hero-section{
  margin-top: 80px;
}
/* ------------------ carousel ----------------  */

.carousel .carousel-inner .slide-one{
  background: linear-gradient(rgba(59, 70, 91,0.3),rgba(59,70,91,0.3)),url("/images/pregnancy.png");
  object-fit: cover;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 70vh;
} 
.carousel .carousel-inner .slide-two{
  background: linear-gradient(rgba(59, 70, 91,0.3),rgba(59,70,91,0.3)),url("/images/pregnancycheckup.jpg");
  object-fit: cover;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 70vh;
}
.carousel-text-container{
  position: relative;
}
.carousel .carousel-inner .carousel-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-30%,50%);
  width: 100%;
}
.carousel-control-prev i, .carousel-control-next i{
  font-size: 3.5rem;
  color: var(--btn-c);
}
.carousel .carousel-inner .carousel-text h3{
  font-size: 3.5rem;
  text-transform: capitalize;
  font-family: var(--font-jost);
  padding: 2rem 0;
  color: var(--btn-c);
  font-weight: 700;
}
.carousel .carousel-inner .carousel-text p{
  font-size: 2rem;
  font-family: var(--font-jost);
  color: #fff;
}
.carousel .carousel-inner .carousel-text button{
  font-size: 1.5rem;
  font-family: var(--font-jost);
  padding: 0.5rem 2.5rem;
}
/* ---------------------------------- Hero - section ------------------------------- */
.hero-section{
    background-color: var(--dark-cream-c);
    /* border: 2px solid red; */
}
.Hero-updiv h5{
    margin-top: 2rem;
    font-size: 1.6rem;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.Hero-updiv h1{
    margin-top: 2rem;
    font-size: 6.2rem;
    text-transform: capitalize;
    font-family: var(--font-jost);
}
.hero-lowdiv p{
    font-family: var(--font-jost);
    margin-top: 2rem;
    font-size: 2rem;
    color: var(--light-black);
}
.hero-lowdiv form{
    margin-top: 2rem;

}
.hero-lowdiv form a{
    font-size: 1.5rem;
    padding: 1rem 3.5rem;
}

.hero-img-container{
  /* border: 1px solid red; */
  text-align: end;
    /* padding: 2rem 0; */
    /* max-width: 450px; */
}
.hero-img-container img{
    width: 100%;
    vertical-align:top;
    max-width: 500px;
}
/* --------------------------------------- Slate section --------------------------------- */
.slate-section{
    background-image: linear-gradient(rgb(15,23,42,1.9),rgb(15,23,42,0.7)),url(../images/saltesectionbg.jpg);
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 2rem 0;
}
  .slate-slide{
    text-align: center;
  }
  .slate-slide img {
    display: block;
    width: 100%;
    max-width: 10rem;
    object-fit: cover;
    margin: 0 auto;
  }
  
  .slate-slide h5{
    font-family: var(--font-jost);
    font-size: 3rem;
    color: #fff;
  }
  
  .slate-slide p{
    color: #fff;
    font-size: 1.6rem;
    font-family: var(--font-jost);
  }
  /* ================================== About-section ======================== */
  .about-section{
    background-color: #fff;
    width: 100%;
    min-height: 100vh;
    padding: 4rem 0;
  }
 
  .about-tittle h3{
    margin-top: 2rem;
    font-size: 4rem;
    font-family: var(--font-jost);
  }
  .about-tittle h5{
    margin-top: 2rem;
    font-size: 2.5rem;
    font-family: var(--font-jost);
  }
  .about-tittle p{
    line-height: 3rem;
    margin-top: 2rem;
    font-size: 1.6rem;
    font-family: var(--font-jost);
  }
  
  .overview div h5{
    color: var(--btn-c);
    font-weight: 500;
 }
 .overview div p{
    font-size: 1.4rem;
    color: var(--light-black);
    margin-top: 1rem;
 }
 
 .about-rightside .btn-container a{
   padding: .8rem 2rem;
   font-family: var(--font-jost);
   font-size: 1.6rem;
   letter-spacing: 2px;
 }
 /* ==================================== mission Section ======================= */
 .missionsection{
  background-color: #fff7ed;
 }
 .mission-text{
  border-right: 1px solid #dee2e6;
 }
 .mission-text h1{
  font-size: 4rem;
  font-family: var(--font-jost);
 }
 .mission-text p{
  font-size: 1.6rem;
  font-family: var(--font-jost);
  color: #555555;
  margin: 2.4rem;
 }
 /* ==================== Vision section ================== */
 .vission-text{
  border-left:1px solid #dee2e6;
  margin-top: 5rem;
 }
 .vission-text h1{
  font-size: 4rem;
  font-family: var(--font-jost);
 }
 .vission-text p{
  font-size: 1.6rem;
  font-family: var(--font-jost);
  color: #555555;
  margin: 2.4rem;
 }

 .vission-img-container img{
  vertical-align: middle;
  object-fit: cover;
  transition: all 0.3s ease;
 }
 .mission-img-container img{
  transition: all 0.3s ease;
 }
 .vission-img-container img:hover,
 .mission-img-container img:hover
 {
  transform: scale(1.2);
 }
 /* ------------------------------------ Tips Section -------------------------- */
 .tipssection{
  background: url(/images/bg1.webp);
  background-repeat: no-repeat;
  background-size: cover;
  /* background-color: var(--dark-cream-c); */
 }
 .tipssection .tips-title{
  font-family: var(--font-jost);
  font-size: 4rem;
  text-align: center;
  padding: 1rem 1.2rem;
 }
.tips-container{
  display: flex;
  align-items: center;
  background-color: #fff;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.12);
  margin: 1rem;
  transition: all 0.3s ease;
 }
 .tips-container:hover{
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  box-shadow: 0 0 #0000,0 0 #0000,0 0 #0000, 0 0 #0000,5px 5px 0 0;
 }
 .tips-container .tips-img img{
  width: 100%;
  vertical-align: middle;
  max-width: 300px;
  /* max-width:23.5rem;  */
 }
 .tips-container .tips-text{
  padding: 0 15px;
 }
 .tips-container .tips-text h3{
  font-size: 2rem;
  font-family: var(--font-jost);
  font-weight: 400;
  text-transform: capitalize;
 }
 .tips-container .tips-text p{
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--light-black);
  font-family: var(--font-jost);
 }
 .tips-container .tips-text a{
  font-family: var(--font-jost);
  font-size: 1.6rem;
  color: #f71896;
  color: var(--btn-c);
 }
 /* --------------------------------- health&welth ---------------------------- */
.health_welth{
  /* background-color: var(--dark-cream-c); */
  width: 100%;
  /* position: relative; */
  box-sizing: border-box;
  overflow-x: hidden;
}
.swiper-slide{
  text-align: center;
  font-size: 18px;
  /* background: #fff; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-slide .card .card-body{
  padding: 1rem 0 2rem 0;
}
.swiper-slide .card h5{
  font-family: var(--font-jost);
  font-size: 1.6rem;
  margin-bottom: 0.8rem;
}
.swiper-slide .card p{
  font-family: var(--font-jost);
  font-size: 1.4rem;
  margin-bottom: 0.8rem;
  /* border: 1px solid red; */
  text-align: center;
  padding: 0.8rem;
}
.swiper-slide .card .btn{
  font-size: 1.4rem;
  padding: 0.3rem 0.8rem;
}
/* ==================================  Yt-Videos ============================== */

.yt-playlist-container-I{
  margin-top: 2.4rem;
  text-align: center;
}
.yt-playlist-container-II,.yt-playlist-container-III{
  border-radius: 6px;
  margin-top: 2.4rem;

  /* display: flex; */
}
.yt-playlist-container-I iframe{
  width: 100%;
  height: 35rem;
  border-radius: 6px;
  border: 2px solid var(--btn-c);
}
.yt-playlist-container-II iframe,.yt-playlist-container-III iframe{
  width: 52rem;
  height: 35rem;
  border-radius: 6px;
  border: 3px solid var(--btn-c);
}

  /* ---------------------------------- Gallery --------------------------------- */
  .gallery-section{
    background-color: var(--dark-cream-c);
  }
 .gallery-section .temp-g{
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-evenly; */
  align-items: center;
 }
 .gallery-title{
  /* margin-top: 2rem; */
  font-size: 4rem;
  text-transform: capitalize;
  font-family: var(--font-jost);
  /* border: 1px solid red; */
  padding: 1rem 1.2rem;
  /* margin: 5rem 0; */
 }

 .temp-g a{
  box-shadow: 0 5px 5px 5px rgba(0,0,0,.1);
  box-shadow: 0px 0px 6px rgba(0,0,0,0.12);
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  cursor: pointer;
  margin: 1.5rem;
  display: block;
  border-radius: 6px;
  overflow: hidden;
 }
 .temp-g div a img{
  height:100%;
  width: 100%; 
  transition: .2s linear;
  object-fit: cover;
  overflow: hidden;
  box-sizing: border-box;
  z-index: 1;
  border-radius: 6px;
 }
 /* -------------------------------- Footer ----------------------------------- */
 .footer-section{
    background-color: var(--navy-c);
 }
.footer-section .form-container{
  background-color: #fff;
  padding: 2rem 2rem;
  border-radius: 2px;
}
.footer-section .form-container h2{
  font-family: var(--font-jost);
  color: #000;
  font-size: 3.2rem;
  padding: 0 0 .5rem;
}
.footer-section .form-container p{
  color:var(--light-black);
  font-size: 1.8rem;
  padding: 0 0 3rem;
  font-family: var(--font-jost);
}
.footer-section .form-container form label{
  color: var(--light-black);
  font-size: 1.6rem;
  font-family: var(--font-jost);
}
.footer-section .form-container form input{
  padding: 1rem 1.2rem;
  border-color: var(--navy-c) !important;
  font-size: 1.5rem;
  font-family: var(--font-jost);
}
.footer-section .form-container form textarea{
  padding: 1rem 1.2rem;
  border-color: var(--navy-c) !important;
  font-size: 1.5rem;
  font-family: var(--font-jost);
}
.footer-section .form-container form button{
  font-family: var(--font-jost);
  border: none;
  font-size: 1.5rem;
  letter-spacing: 2px;
  color: #000 !important;
  font-weight: 500;
  background-color: var(--yelow-c) !important;
  box-shadow: 4px 4px 1px 1px #f0a90e;
  padding: .8rem 1.8rem;
  margin-top: 2rem !important;
}
.footer-section .form-container form button:hover{
  background-color: var(--btn-c) !important;
  color: #fff !important;
}
.footer-section .contact-details{
  /* border: 1px solid #fff; */
  margin-top: 5rem;
}
.footer-section .contact-details .details-group{
  display: flex;
  padding: 1rem;
  /* border: 2px solid red; */
}
 .contact-details .details-group p{
  color:var(--light-black);
  font-size: 1.6rem;
  font-weight: 500;
  font-family: var(--font-jost);
}
.contact-details .details-group h5{
  color: #fff;
  font-size: 1.8rem;
  font-family: var(--font-jost);
}
.contact-details .details-group .icon-group{
  margin-right: 1rem;
  width: 100%;
  max-width: 60px;
  height: 100%;
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-group span i{
  font-size: 2rem;
  color: #000;
}
 footer{
  background-color: var(--navy-c);
  border-top: 1px solid var(--light-black);
  padding: 1rem;
}
.footer-icon span{
  border: 1px solid var(--navy-c);
  background-color: var(--navy-c);
  /* padding: 1rem; */
  display: inline-block;
  cursor: pointer;
}
.footer-icon span a i{
  color: #fff;
  font-size: 1.7rem;
  padding:1.2rem 1.2rem;
  background-color: var(--btn-c);
  border-radius: .5rem;
}
.footer-copyright{
  font-size: 1.6rem;
  color: #fff;
  font-family: var(--font-jost);
}
/* .footer-copyright span{
  font-size: 1.6rem;
  color: #fff;
  font-family: var(--font-jost);
} */
.footer-copyright a{
  color: #fff;
}
/* ================================ health & tips page ========================= */
.hero-sectionIII{
    width: 100%;
    background-image: url("/images/pregnancy.png");
    min-height: 60vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.8;
    margin-bottom: 5rem;
    position: relative;
}
.helth-title-container{
  /* border: 2px solid red; */
  position: absolute;
  top: 40%;
  color: var(--btn-c);
  padding: 2rem;
}
 .helth-title-container h3{
  font-family: var(--font-jost);
  font-size: 4.5rem;
  color:var(--btn-c);
}
.tipsCard-row{
  /* border: 2px solid black; */
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  
}
.tipsCard-row .card{
  margin: 1rem;
}
.tipsCard-row .card h5{
  font-family: var(--font-jost);
  font-size: 1.6rem;
  margin-bottom: 0.8rem;
  text-align: center;
}
.tipsCard-row .card p{
  font-family: var(--font-jost);
  font-size: 1.4rem;
  margin-bottom: 0.8rem;
  /* border: 1px solid red; */
  text-align: center;
  padding: 0.8rem;
}
.tipsCard-row .card .btn-container{
  display: flex;
  justify-content: center;
  align-items: center;
}
.tipsCard-row .card .btn{
  font-size: 1.4rem;
  padding: 0.3rem 0.8rem; 
}